.x-body table[cellpadding='0'] > thead > tr > th, .x-body table[cellpadding='0'] > thead > tr > td, .x-body table[cellpadding='0'] > tbody > tr > td {padding:0}
.x-body table[cellpadding='1'] > thead > tr > th, .x-body table[cellpadding='1'] > thead > tr > td, .x-body table[cellpadding='1'] > tbody > tr > td {padding:1px}
.x-body table[cellpadding='2'] > thead > tr > th, .x-body table[cellpadding='2'] > thead > tr > td, .x-body table[cellpadding='2'] > tbody > tr > td {padding:2px}
.x-body table[cellpadding='3'] > thead > tr > th, .x-body table[cellpadding='3'] > thead > tr > td, .x-body table[cellpadding='3'] > tbody > tr > td {padding:3px}
.x-body table[cellpadding='4'] > thead > tr > th, .x-body table[cellpadding='4'] > thead > tr > td, .x-body table[cellpadding='4'] > tbody > tr > td {padding:4px}
.x-body table[cellpadding='5'] > thead > tr > th, .x-body table[cellpadding='5'] > thead > tr > td, .x-body table[cellpadding='5'] > tbody > tr > td {padding:5px}
.x-body table[cellpadding='6'] > thead > tr > th, .x-body table[cellpadding='6'] > thead > tr > td, .x-body table[cellpadding='6'] > tbody > tr > td {padding:6px}
.x-body table[cellpadding='7'] > thead > tr > th, .x-body table[cellpadding='7'] > thead > tr > td, .x-body table[cellpadding='7'] > tbody > tr > td {padding:7px}
.x-body table[cellpadding='8'] > thead > tr > th, .x-body table[cellpadding='8'] > thead > tr > td, .x-body table[cellpadding='8'] > tbody > tr > td {padding:8px}
.x-body table[cellpadding='9'] > thead > tr > th, .x-body table[cellpadding='9'] > thead > tr > td, .x-body table[cellpadding='9'] > tbody > tr > td {padding:9px}
.x-body table[cellpadding='10'] > thead > tr > th, .x-body table[cellpadding='10'] > thead > tr > td, .x-body table[cellpadding='10'] > tbody > tr > td {padding:10px}
.x-body table[cellpadding='11'] > thead > tr > th, .x-body table[cellpadding='11'] > thead > tr > td, .x-body table[cellpadding='11'] > tbody > tr > td {padding:11px}
.x-body table[cellpadding='12'] > thead > tr > th, .x-body table[cellpadding='12'] > thead > tr > td, .x-body table[cellpadding='12'] > tbody > tr > td {padding:12px}
.x-body table[cellpadding='13'] > thead > tr > th, .x-body table[cellpadding='13'] > thead > tr > td, .x-body table[cellpadding='13'] > tbody > tr > td {padding:13px}
.x-body table[cellpadding='14'] > thead > tr > th, .x-body table[cellpadding='14'] > thead > tr > td, .x-body table[cellpadding='14'] > tbody > tr > td {padding:14px}
.x-body table[cellpadding='15'] > thead > tr > th, .x-body table[cellpadding='15'] > thead > tr > td, .x-body table[cellpadding='15'] > tbody > tr > td {padding:15px}
.x-body table[cellpadding='16'] > thead > tr > th, .x-body table[cellpadding='16'] > thead > tr > td, .x-body table[cellpadding='16'] > tbody > tr > td {padding:16px}
.x-body table[cellpadding='17'] > thead > tr > th, .x-body table[cellpadding='17'] > thead > tr > td, .x-body table[cellpadding='17'] > tbody > tr > td {padding:17px}
.x-body table[cellpadding='18'] > thead > tr > th, .x-body table[cellpadding='18'] > thead > tr > td, .x-body table[cellpadding='18'] > tbody > tr > td {padding:18px}
.x-body table[cellpadding='19'] > thead > tr > th, .x-body table[cellpadding='19'] > thead > tr > td, .x-body table[cellpadding='19'] > tbody > tr > td {padding:19px}
.x-body table[cellpadding='20'] > thead > tr > th, .x-body table[cellpadding='20'] > thead > tr > td, .x-body table[cellpadding='20'] > tbody > tr > td {padding:20px}
.x-body table[cellpadding='21'] > thead > tr > th, .x-body table[cellpadding='21'] > thead > tr > td, .x-body table[cellpadding='21'] > tbody > tr > td {padding:21px}
.x-body table[cellpadding='22'] > thead > tr > th, .x-body table[cellpadding='22'] > thead > tr > td, .x-body table[cellpadding='22'] > tbody > tr > td {padding:22px}
.x-body table[cellpadding='23'] > thead > tr > th, .x-body table[cellpadding='23'] > thead > tr > td, .x-body table[cellpadding='23'] > tbody > tr > td {padding:23px}
.x-body table[cellpadding='24'] > thead > tr > th, .x-body table[cellpadding='24'] > thead > tr > td, .x-body table[cellpadding='24'] > tbody > tr > td {padding:24px}
.x-body table[cellpadding='25'] > thead > tr > th, .x-body table[cellpadding='25'] > thead > tr > td, .x-body table[cellpadding='25'] > tbody > tr > td {padding:25px}
.x-body table[cellspacing='0'] {border-spacing:0}
.x-body table[cellspacing='1'] {border-spacing:1px}
.x-body table[cellspacing='2'] {border-spacing:2px}
.x-body table[cellspacing='3'] {border-spacing:3px}
.x-body table[cellspacing='4'] {border-spacing:4px}
.x-body table[cellspacing='5'] {border-spacing:5px}
.x-body table[cellspacing='6'] {border-spacing:6px}
.x-body table[cellspacing='7'] {border-spacing:7px}
.x-body table[cellspacing='8'] {border-spacing:8px}
.x-body table[cellspacing='9'] {border-spacing:9px}
.x-body table[cellspacing='10'] {border-spacing:10px}
.x-body table[cellspacing='11'] {border-spacing:11px}
.x-body table[cellspacing='12'] {border-spacing:12px}
.x-body table[cellspacing='13'] {border-spacing:13px}
.x-body table[cellspacing='14'] {border-spacing:14px}
.x-body table[cellspacing='15'] {border-spacing:15px}
.x-body table[cellspacing='16'] {border-spacing:16px}
.x-body table[cellspacing='17'] {border-spacing:17px}
.x-body table[cellspacing='18'] {border-spacing:18px}
.x-body table[cellspacing='19'] {border-spacing:19px}
.x-body table[cellspacing='20'] {border-spacing:20px}
.x-body table[cellspacing='21'] {border-spacing:21px}
.x-body table[cellspacing='22'] {border-spacing:22px}
.x-body table[cellspacing='23'] {border-spacing:23px}
.x-body table[cellspacing='24'] {border-spacing:24px}
.x-body table[cellspacing='25'] {border-spacing:25px}

i, cite, em, var, address, dfn {
	font-style: italic;
}

.flex {
	width: 100% !important;
}

author {
	font-weight: bold;
}

blockquote {
	opacity: .5;
	margin: 0.6em 2em;
	display: inline-block;
}

cite {
	font-style: italic;
	margin-left: 10px;
	display: block;
	margin-top: .3em;
}

.x-content-box, .x-content-box * {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-ms-box-sizing:content-box;
	-webkit-box-sizing:content-box
}

.x-border-box-force, .x-border-box-force * {
	box-sizing:border-box !important;
	-moz-box-sizing:border-box !important;
	-ms-box-sizing:border-box !important;
	-webkit-box-sizing:border-box !important
}

.x-content-box-force, .x-content-box-force * {
	box-sizing:content-box !important;
	-moz-box-sizing:content-box !important;
	-ms-box-sizing:content-box !important;
	-webkit-box-sizing:content-box !important
}

p {
	margin: 1em 0 1em 0;
}

h1 {
	font-size: 2em;
	margin: .67em 0 .67em 0;
	font-weight: bold;
}

h2 {
	font-size: 1.5em;
	margin: .83em 0 .83em 0;
	font-weight: bold;
}

h3 {
	font-size: 1.17em;
	margin: 1em 0 1em 0;
	font-weight: bold;
}

h4 {
	margin: 1.33em 0 1.33em 0;
	font-weight: bold;
}

h5 {
	font-size: .83em;
	margin: 1.67em 0 1.67em 0;
	font-weight: bold;
}

h6 {
	font-size: .67em;
	margin: 2.33em 0 2.33em 0;
	font-weight: bold;
}

strong, b {
	font-weight: bolder
}

.achmed-content ul, .achmed-content menu, .achmed-content dir {
	display: block;
	list-style-type: disc;
	margin-top: 1em;
	margin-bottom: 1em;
	-webkit-padding-start: 40px
}

ol {
	display: block;
	list-style-type: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
	-webkit-padding-start: 40px
}

li {
	display: list-item;
}

ul ul, ol ul {
	list-style-type: circle
}

ol ol ul, ol ul ul, ul ol ul, ul ul ul {
	list-style-type: square
}

table {
	border-collapse: separate;
	border-color: gray
}

thead {
	border-color: inherit
}

tbody {
	border-color: inherit
}

tfoot {
	border-color: inherit
}

th {
	font-weight: bold
}

input, textarea, keygen, select, button, isindex {
	margin: 0em;
	letter-spacing: normal;
	word-spacing: normal;
	line-height: normal;
	text-transform: none;
	text-indent: 0;
	text-shadow: none;
}

textarea {
	background-color: white;
	border: 1px solid;
	resize: auto;
	cursor: auto;
	padding: 2px;
	white-space: pre-wrap;
	word-wrap: break-word;
}

/*
input, isindex {
	padding: 1px;
	background-color: white;
	border: 2px inset;
	cursor: auto;
}
*/

input[type="radio"], input[type="checkbox"] {
	margin: 3px 0.5em;
}

.valign-middle {
	display: table;
	overflow: hidden;
	width: 100%;
}
.valign-middle > div {
	display:	table-cell;
	vertical-align: middle;
}

button{
	text-align: center;
	cursor: default;
	color: ButtonText;
	padding: 2px 6px 3px 6px;
	border: 2px outset ButtonFace;
	background-color: ButtonFace;
}

.rego_field {
	width:200px;
	height:30px;
	font-size:16px;
	font-weight:bold
}

.default_button {
	padding: 2px;
	border: 1px solid;
	border-color: #CACACA #8B8B8B #8B8B8B #CACACA;
	cursor: hand;
	height:30px;
	width:200px;
	font-size:14px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
}

.ui-effect-transfer { border: 2px dotted gray; }

div#loading {
	position: absolute;
	height: 40px;
	width: 40px;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 100;
}

div#loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url("'../js/fancybox/fancy_progress.png'") no-repeat;
}

.ui-dialog-titlebar {
	text-align: left !important;
}
